/*
Theme Name: BeOnePage Pro Child
Description: Child theme for BeOnePage Pro
Author: BeTheme
Author URI: http://betheme.me/
Template: beonepage-pro
*/

@import url("../beonepage-pro/style.css");

/* Theme customization starts here */

header  .site-title {
    width:200px;
}

.site-logo img {
    max-width: 250px;
    margin-top: 10px;
}
.sticky {
    background: rgba(0,0,0,0.5);
}

.slider-wrapper h1 img{margin:0 auto;    padding-bottom: 10px;}




.icon-service-box:nth-child(3n+2){clear:both;}

.process-container .process-item p{font-size: 15px;letter-spacing: normal;}



.site-footer .site-title {
    margin: 25px 0 30px;
}

.footer_logos{         margin-bottom: 10px;text-align: center;    display: inline-block;}
.footer_logos a{     float:left;display:block; margin-right:10px;}
.footer_logos > a img{     width:100px; height:84px;}
.footer_logos > img{     width:100px; height:84px;}

.promo-box-ver p span{ display:block; margin-bottom:20px;font-size: 15px;letter-spacing: normal;font-family:"Open Sans";}
.textwidget.custom-html-widget{font-size: 15px;}


@media only screen and (min-width: 1024px){
	.slider-wrapper .slider-caption p{font-size: 2.231em;}
}

@media screen and ( max-width:1140px) and (min-width:992px){
.site-branding{ max-width:190px; margin-top:12px;}
.site-branding img{ max-width:100%;}	
body .main-navigation > ul > li > a::after {margin-left:3px !important;}
.sticky-header .main-navigation > ul > li > a {padding: 18px 0 17px 5px !important;}
	}
